/*colors*/
/*Navy blue #003865 */
/*Green #78bc21 */
/*Teal #008eaa */
/*Charcoal #25323d */
/*Orange #e57200 */
/*White #fff*/

/*Global Styles*/
@font-face {
  font-family: 'Helvetica Normal';
  src: url(fonts/helvetica-normal.ttf);
}

@font-face {
  font-family: 'Montserrat Regular';
  src: url(fonts/Montserrat-Regular.otf);
}

@font-face {
  font-family: 'Montserrat Semibold';
  src: url(fonts/Montserrat-SemiBold.otf);
}

@font-face {
  font-family: 'Montserrat Bold';
  src: url(fonts/Montserrat-Bold.otf);
}

@font-face {
  font-family: 'Montserrat Light';
  src: url(fonts/Montserrat-Light.otf);
}

@font-face {
  font-family: 'Open Sans Light';
  src: url(fonts/OpenSans-Light.ttf);
}

@font-face {
  font-family: 'Open Sans Regular';
  src: url(fonts/OpenSans-Regular.ttf);
}

@font-face {
  font-family: 'Libre Franklin Light';
  src: url(fonts/LibreFranklin-Light.ttf);
}

@font-face {
  font-family: 'Libre Franklin Regular';
  src: url(fonts/LibreFranklin-Regular.ttf);
}

body {
  font-family: 'Montserrat Regular', Arial, Calibri, sans-serif;
  font-size: 1em;
  /*color: #535452;*/
  color:#000;
}

h1 {
  font-family: 'Montserrat Regular', Arial, Calibri, sans-serif;
  font-size: 1.4em;
  font-weight: bold;
  text-transform: uppercase;
  color: #003865;
}

h2 {
  font-family: 'Montserrat Semibold', Arial, Calibri, sans-serif;
  font-size: 1.25em;
  font-weight: bold;
  /*text-transform: uppercase;*/
  color: #003865;
}

h3 {
  font-family: 'Montserrat Regular', Arial, Calibri, sans-serif;
  font-size: 1.1em;
  font-weight: bold;
  color: #003865;
  /*text-transform: uppercase;*/
  line-height: 1.5;
}

h4 {
  font-family: 'Montserrat Regular', Arial, Calibri, sans-serif;
  font-size: 1em;
  font-weight: bold;
  color: #003865;
  text-transform: uppercase;
}

p {
  font-family: 'Open Sans Regular', Arial, Calibri, sans-serif;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
}

a {
  /*color: #003865;*/
  color:#006cdf;
}

img {
  border: none;
  max-width: 100%;
}

ul li {
  list-style: square;
  /*color: #003865;
  font-weight: 500;*/
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.dli-blue {
  background: #003865;
  color: #fff;
}

.dli-green {
  background: #78bc21;
}

.dli-teal {
  background: #008eaa;
}

.dli-grey {
  background: #25323d;
}

.dli-orange {
  background: #e57200;
}

.dli-white {
  background: #fff;
}
/*nav styles*/
.global-nav {
  /*background:#fff;*/
  color: #023773;
  padding: 5px;
  margin-top: 15px;
  float: right;
  display:block;
}

  .global-nav a, .quick-nav a, .global-nav .navbar-nav .nav-link a {
    color: #023773;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 10px;
  }

.navbar-dark .navbar-toggler {
  border: none;
  color: #fff;
  position: absolute;
  top: -60px;
  right: 0;
}
.dli-table-container {
	max-width:100%;
  overflow:auto;
  margin-bottom: 30px;
}
.interior-content section.row table td, th {
	padding:2px 5px;
	/*border-bottom:1px solid #ccc; */
}
.interior-content section.row table td {
	font-family: 'Open Sans Regular', Arial, Calibri, sans-serif;
}
.interior-content section.row table th {
	text-align:center;
	border-bottom:2px solid #003865;
	color:black;
	/*white-space:nowrap;*/ /*Fix issue with table width exceeding set px*/
}
table caption, img figcaption {
	color:black;
	text-align:center;
	caption-side:top;
	font-size:.8em;
	font-weight:bold;
}
img figcaption {
	caption-side:bottom;
	text-align:left;
}

/*.navbar-dark .navbar-toggler-icon{
background-image:url(images/menu-icon.png);
}
.navbar-toggler-icon{
height:30px;
width:30px;
}*/
.navbar-dark .navbar-nav .nav-link {
  color: #003865;
}

  .navbar-dark .navbar-nav .nav-link:hover {
    color: #003865;
    text-decoration: underline;
  }

ul.navbar-nav, li.nav-item {
  list-style: none;
}

.scd-nav {
  margin-top: 10px;
}

  .scd-nav a {
    font-size: 0.6em;
    font-weight: bold;
    padding: 8px;
    color: #fff;
    float: right;
    text-transform: uppercase;
  }
/* Interior Page Navigation Styles*/
.interior-nav .global-nav {
  background: transparent;
  /* float:right;*/
  padding: 0;
  margin-top: 0px;
}

  .interior-nav .global-nav a, .interior-nav .navbar-dark .navbar-nav .nav-link {
    color: #B4D8E2;
    padding: 10px 15px;
  }

    .interior-nav .global-nav a:hover, .interior-nav .global-nav a:active, .interior-nav .global-nav .navbar-nav .nav-link a:hover, .interior-nav .global-nav .navbar-nav .nav-link a:active, .interior-nav .navbar-dark .navbar-nav .nav-link:active, .interior-nav .navbar-dark .navbar-nav .nav-link:hover, .interior-nav .global-nav .navbar-nav .nav-item a.active {
      color: #023773;
      background: #fff;
      text-decoration: none;
    }

/* Header Styles */
.search-box {
  text-align: right;
}

.navigation {
  /*text-align: right;*/
  text-transform: uppercase;
}

.logo img {
  margin: 0 auto;
  width: 100%;
  height: auto;
}

/* Footer Styles */
footer .contact, footer .social {
  padding: 20px 0;
  color: #fff;
}

footer .social-icon, footer .directory {
  text-align: center;
}

.social .social-icon img {
  float: left;
}

footer .sub-footer {
  padding: 10px 0;
  text-align: center;
}

  footer .sub-footer p {
    color: #003865;
    margin: 0;
  }

  footer .sub-footer img {
    margin: 10px;
  }

footer .social {
  height: 250px;
  padding: 20px;
}

footer a {
  color: #fff;
}

  footer a:hover {
    color: inherit;
    text-decoration: underline;
  }
/* Home Page Styles */
.quick-nav {
  text-align: center;
  width: 100%;
  background: #fff;
  padding: 10px 0px;
  text-transform: uppercase;
}

  .quick-nav a {
    border-left: 1px solid #003865;
    padding: 0px 15px;
    font-size: inherit;
  }

    .quick-nav a:first-child {
      border: none;
    }

.hero img {
  margin: 0 auto;
  width: 100%;
  height: auto;
  margin-top: 20px;
}

.nav-tiles {
  margin: 10px 0;
}

.nav-tile img, .featured-section img {
  z-index: 1;
  margin: 0 auto;
  width: 100%;
  height: 100px;
}
.featured-section img {
	height:auto;
}

.featured-section a:hover, .callout-panels a:hover {
  text-decoration: none;
  color: inherit;
}

.nav-tile h2, .nav-tile .nav-tile-title a {
  z-index: 2;
  font-size: 0.8em;
  font-weight: bold;
  /*background: #008eaa;*/
  color: #ffffff!important;
  text-transform: uppercase;
}

  .nav-tile h2:after{
    content: '▶';
    float: right;
    margin-top: 0px;
  }

  .nav-tile .nav-tile-title a:after {
    content: '▶';
    float: right;
    margin-top: 3px;
  }

.nav-tile a:hover, .nav-tile a:active {
  text-decoration: none;
}

.interior-content .nav-tile h2, .nav-tile .nav-tile-title, .nav-tile h2 {
  background: #003865; 
}
/* left nav */
.left-nav {
  /* background:#003865;*/
  color: #fff;
}

  .left-nav ul {
    background: #003865;
    /*padding: 10px;*/
  }

  .left-nav a {
    color: #fff;
  }

  .left-nav ul > li > a:hover, .left-nav ul > li:active > a, .left-nav ul > li.active > a {
    background: #fff;
    color: #003865;
    text-decoration: none;
  }
  .left-nav ul li.active > a {
	  border-left:5px solid #78BE21;
  }

    .left-nav ul > li:hover a, .left-nav ul > li:active a, .left-nav ul > li.active a {
      /*color: #003865;*/
      text-decoration: none;
    }

  .left-nav ul, .breadcrumbs ul, .top-breadcrumbs ul {
    list-style: none;
    margin: 0;
  }
  .left-nav > ul > li > ul > li > a {
	  padding:10px 5px 10px 40px;
  }


  .left-nav ul, .left-nav li, .breadcrumbs ul, .top-breadcrumbs ul {
    -webkit-padding-start: 0px;
    width: 100%;
  }

  .left-nav li {
    /*margin: 10px 0;
    padding: 10px 5px;*/
  }
  .left-nav li a {
    display:block;
    padding:10px 30px;
}

  .left-nav > ul > li > a {
    text-transform: uppercase;
    font-weight: bold;
  }

  .left-nav > ul > li > ul > li {
    /*padding: 10px 5px 10px 35px;*/
  }
  .left-nav li.child-detail-page a {
    display:block;
    padding:10px 60px;
  }

  /*
  .left-nav > ul > li > ul {
    padding-left:30px;
  }
  */

.left-nav-toggle {
  width: 100%;
  background: #008eaa;
  text-align: center;
  margin: 0 auto;
  text-transform: uppercase;
  font-weight: bold;
  padding: 20px;
}

  .left-nav-toggle a, .left-nav-toggle a:hover, .left-nav-toggle a:active {
    color: #fff;
    background: #008eaa;
    text-decoration: none;
  }

    .left-nav-toggle a:after {
      content: '▼';
      float: right;
    }

    .left-nav-toggle a:active:after, .left-nav-toggle a:hover:after {
      content: '▲';
    }
/*breadcrumb styles*/
.breadcrumbs {
  padding: 15px 0 0 0;
  color: #000;
  font-family:'Montserrat Light',Arial,Calibri,sans-serif;
  font-size:.8em;
}

.top-breadcrumbs {
  padding: 15px;
  color: #000;
}

  .breadcrumbs li, .top-breadcrumbs li {
    display: inline;
  }

  .breadrcumbs ul > li > a, .top-breadcrumbs ul > li > a {
    color: #000;
  }

.top-breadcrumbs {
  text-align: center;
  margin: 0 auto;
}

.breadcrumbs li {
  display: inline;
}
/* Button Styles */
.blue-button {
  display: table;
  text-transform: uppercase;
  /*float:right;*/
  margin: 0 5px 25px;
}

  .blue-button a {
    font-size: 0.8em;
    padding: 10px 15px;
    font-weight: bold;
    color: #fff;
  }

.orange-button a, .red-button a {
  font-size: 0.8em;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
}

.orange-button {
  display: table;
  /*float:right;*/
  margin: 0 5px 25px;
  padding: 10px 15px;
  background: #F7891B;
}

.red-button {
  display: table;
  /*float:right;*/
  margin: 0 5px 25px;
  padding: 10px 15px;
  background: #A6192E;
}

.red-button + p {
  clear: both;
}

.blue-button a {
  background: #003865;
}

  .orange-button a:after, .blue-button a:after, .red-button a:after {
    content: '▶';
    padding: 0 5px;
  }

.orange-button:hover, .orange-button:active {
  background: #003865;
}

  .orange-button:hover a, .orange-button:active a {
    text-decoration: none;
  }
/*
.blue-button {

}
*/
/* Page Content */
/*Fix IE width issue*/
.row > div[class^="block-region"], section.paragraph--type--content-panels, section.paragraph--type--content-panels div.row, section.row, div[data-block-plugin-id^="entity_field"] {
  width:100%;
}

.page-content {
  margin: 25px 0 70px 0;
}

.featured-section {
  margin: 20px 0;
  padding-right:0;
  padding-left:0;
  margin-left:15px;
}

.interior-content {
  margin-bottom: 40px;
}

  .interior-content section.row {
    /*margin-top: 20px;*/
  }

.page-header {
  margin: 10px -15px 5px -15px;
}

/*content tiles*/
.tile {
  padding: 0;
  /*height:300px;*/
}

  .tile .dli-white {
    border: 1px solid #ccc;
  }

.long-tiles {
  /*padding: 0 15px;*/ /*Fix margin issue with long tiles*/
  margin-left: 0px;
  margin-right: 0px;
}

.long-tile {
  height: 147px;
  padding-left: 10px;
  padding-right: 10px;
  overflow: hidden;
}

/* Last child is 100% width - HM AK*/
.long-tile:nth-last-child(1):nth-child(odd) {
  flex: 0 0 100%;
  max-width: 100%;
}

.tile:nth-child(5):nth-last-child(1):nth-child(odd), .tile:nth-child(8):nth-last-child(1):nth-child(odd){
  flex: 0 0 66.66666667%;
  max-width: 66.66666667%;
}

.long-tile a {
    width: 100%;
    height: 100%;
    display: table;
}

  .long-tile a h2 {
    font-size: 1.1em;
    /*position: absolute;
    top: 50%;*/
    color: #fff;
    text-align: center;
    margin: 0 auto;
    width: 100%;
	display:table-cell;
	vertical-align:middle;
  }

.report-item a h2 {
  position: relative;
  top: 70px;
  color: #fff;
  text-align: center;
  margin: 0 auto;
  width: 100%;
}

.report-item {
  height: 155px;
}

  .report-item a:after {
    float: right
  }

  .report-item a {
    font-size: 0.6em;
  }

    .long-tiles .dli-white h2, .report-item a h2 {
      color: #003865;
    }

.long-tiles .dli-white, .report-item {
  border: 1px solid #ccc;
}

.long-tile img {
  opacity: 0.1;
  width: 100%;
  transform: translateY(-50%);
  top: 90%; /* show top of image, top: 50% for centering */
  /*position: relative;*/
  position:absolute;
  left:0;
}

.colored-overlay, .no-overlay, .heading-overlay {
  position: relative;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  max-width: 575px;
  max-height:300px;
  /* height:300px;*/
}

/*Full Width Section page tile */
.tile:nth-last-child(1):nth-child(odd) {
  flex: 0 0 100%;
  max-width: 100%;
}

.colored-overlay:nth-last-child(1):nth-child(odd), .no-overlay:nth-last-child(1):nth-child(odd) {
  max-width: 100%;
  max-height: 300px;
}

/* .half-tiles .colored-overlay, .half-tiles .no-overlay, .half-tiles .heading-overlay {
  height:200px;
} */

.quarter-tiles .colored-overlay:before, .quarter-tiles .no-overlay:before, .quarter-tiles .heading-overlay:before {
  /*height:150px;*/
  content: '';
  display: block;
  padding-top: 34%;
}

.quarter-tiles .content h3{
  text-transform: none;
}
/*.tall-tile .no-overlay{
height:300px;
}*/
.quarter-tiles .tall-tile .no-overlay:before {
  padding-top: 68%;
}

.colored-overlay *, .heading-overlay * {
  color: #fff !important;
  width: 100%;
}

.no-overlay * {
  color: #003865 !important;
  width: 100%;
}

.colored-overlay .overlay-image {
  position: absolute;
  top: 0;
  opacity: .1;
}

div.colored-overlay > .flex-height.content-area {
  overflow: hidden;
}

.hide-image {
	display:none;
}
.no-overlay .circle-image {
  position: relative;
  top: 0;
}

  .no-overlay .circle-image img {
    height: 100%;
  }

.colored-overlay .content, .heading-overlay .content {
  position: relative;
}

  .colored-overlay .content, .heading-overlay .content h3 {
    padding: 20px 40px;
  }
.colored-overlay .content, .heading-overlay .content h2 {
	margin-bottom:2px;
}
.no-overlay .full-image {
	position:absolute;
	top:0;
	height:100%;
}
  
.no-overlay .full-image img {
  height:100%;
  /*height: 150px;*/
}

.no-overlay .half-image {
  padding: 0;
}

  .no-overlay .half-image img {
    width: 100%;
    height: auto;
  }

.no-overlay .content {
  padding: 20px 40px;
  position:absolute;
  bottom:0;
  background:white;
  height:50%;
}

.heading-overlay .content {
  /*background:#25323d;*/
  bottom: 18%;
  background: rgba(37,50,61,0.9);
}

.content h3 {
  /*font-size:1.2em;*/
  font-weight: bold;
  text-transform: uppercase;
}

.heading-overlay .content h3 {
  margin: 0;
}

.colored-overlay .content .title-border {
  border-bottom: 1px solid #fff;
}

.no-overlay .content .title-border {
  border-bottom: 1px solid #003865;
}

.colored-overlay .content .title-double-border {
  border-bottom: 2px solid #fff;
  border-top: 2px solid #fff;
  height: 70px;
  float: left;
  position: absolute;
  bottom: -14%;
  right: 36%;
}

.colored-overlay .content .title-double-border, .no-overlay .content .title-border, .colored-overlay .content .title-border {
  width: 120px;
  margin: 10px auto;
}

.heading-overlay h2 {
  position: relative;
  padding:15px;
}

.colored-overlay:before, .no-overlay:before, .heading-overlay:before {
  content: "";
  display: block;
  padding-top: 72%;
}

.flex-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
}
/*grey tiles*/

.grey-tile {
  background: #eee;
  border: 1px solid #ccc;
}

  .grey-tile .tile-content {
    padding: 25px;
    margin-bottom: 25px;
  }

  .grey-tile h3 {
    font-size: 0.8em;
  }

  .grey-tile ul {
    padding: 0;
  }

    .grey-tile ul li {
      list-style: none;
    }

  .grey-tile a {
    color: #003865;
  }

  .grey-tile .blue-button, .featured-publication .blue-button, .featured-reports .blue-button {
    z-index: 2;
    font-size: inherit;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    background: #003865;
    padding: 10px 15px;
    text-align: center;
    bottom: 0px;
    position: absolute;
  }

.featured-sections {
  padding: 0 5px;
}

.featured-publication a:hover {
  text-decoration: none;
  color: inherit;
}

.featured-publication .row, .featured-reports .row {
  border: 1px solid #ccc;
}

.featured-publication .blue-button, .featured-reports .blue-button {
  text-align: inherit;
}

  .featured-publication .blue-button a:after, .featured-reports .blue-button a:after {
    float: right;
  }

  .grey-tile .blue-button a, .featured-publication .blue-button a, .featured-reports .blue-button a {
    color: #fff;
    padding: 0;
  }

    .grey-tile .blue-button a:hover, .grey-tile .blue-button a:active, .featured-publication .blue-button a:hover, .featured-reports .blue-button a:hover, .featured-publication .blue-button a:active, .featured-reports .blue-button a:active {
      text-decoration: none;
    }
/*callout panels*/

.callout-panel {
  border: 1px solid #ccc;
}

  .callout-panel h3:before, .callout-panel .panel-title > div:before, .callout-panel .panel-title a div:before {
    content: '■ ';
  }

  .callout-panel img, .callout-panel .panel-image {
    padding: 0;
  }

.panel-image img {
  width: 100%;
  height: auto;
}

.panel-description {
  padding: 40px;
}
.panel-title, .panel-title > div{
  font-family: 'Montserrat Regular',Arial,Calibri,sans-serif;
  font-size: 1.1em;
  font-weight: bold;
  color: #003865;
  text-transform: uppercase;
  line-height: 1.5;
}
.image-right .panel-image{
  order: 2;
}
.panel-image > div{
  display: none;
}

/*events*/
.event-list {
  padding: 15px 15px 0;
  background: #008eaa;
  width: 100%;
}

  .event-list .all-events {
    padding: 10px;
    background: #003865;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
  }

.event-item {
  padding: 10px 30px;
}

  .event-item a:hover, .event-item a:active {
    text-decoration: none;
  }

.event-date {
  display: table;
  background: #fff;
  color: #003865;
  text-align:center;  
}

  .event-date h2 {
    font-size: 2em;
    margin: 0;
  }

.event-details {
  color: #fff;
}

  .event-details h2, .event-details.news-release-details h2 > a {
    font-size: 1.0em;
    color: #fff
  }

  .event-details p {
    line-height: 1.1;
  }

  .event-details span {
    font-weight: normal;
    text-transform: capitalize;
  }

.all-events a {
  color: #fff;
}

  .all-events a:hover {
    text-decoration: none;
  }

  .all-events a:after {
    content: '▶';
    padding: 0 5px;
  }

.featured-publication, .featured-reports {
  /*border:1px solid #ccc;*/
  padding: 0 25px;
}

  .featured-publication .item-details {
    padding: 15px;
  }

  .featured-publication .item-image {
    padding: 0;
  }

/* Small devices (landscape phones, 476px and up)*/
@media (min-width: 360px) {
  p {
    font-size: 1em;
  }

  footer .social {
    border-left: 1px solid #fff;
  }

  .logo img {
    margin: 0;
    min-width: 280px;
    padding: 0;
  }

  .logo.page-logo{
    padding: 0;
  }

  .global-nav {
    background: transparent;
    width: 100%;
    padding: 10px 0;
  }

  .interior-nav .global-nav {
    padding: 10px 0;
  }

  .nav-item a {
    text-transform: capitalize;
    font-weight: normal;
    padding-left: 30px;
    font-size: 1.7em;
  }

  .interior-nav .logo img {
    margin: 0;
    padding: 0;
  }

  .quick-nav a {
    font-size: 0.7em;
  }

  .nav-tile, .featured-image {
    padding: 0;
    margin-top: 12px;
  }

    .nav-tile h2, .nav-tile .nav-tile-title {
      padding: 15px 20px;
    }

    .nav-tile > div {
      display: none;
    }

    .nav-tile > img + div {
      display: block;
    }

  /* .home-content {
    padding:0 7px;
  } */

  .featured-description {
    margin: 10px 0;
  }

  .left-nav-toggle, .top-breadcrumbs, .mobile-nav-item, .mobile-search-box {
    display: block;
  }
  .page-logo + .navigation .navbar-toggler.navbar-toggler-right{
    margin-top: 15px;
  }

  .scd-nav, .breadcrumbs, .search-box {
    display: none;
  }

    .scd-nav img {
      display: none;
      height: 25px;
    }

  .social img, .contact img {
    height: 50px;
    margin: 10px auto;
  }

  .left-nav ul.left-navigation, .left-nav ul, .left-nav li {
    /*padding: 0;*/
    list-style: none;
  }

    .left-nav ul.left-navigation {
      padding: 20px 0;
    }

  /*.left-nav li {
    padding: 5px 0;
  }*/

    .left-nav li.dropdown {
      /*padding-left: 50px;*/
	  font-size:.85em;
	  margin:0;
	  font-family:'Montserrat Light',Arial,Calibri,sans-serif;
    }

  .left-nav {
    padding: 0;
    display: none;
  }

  .left-nav-toggle a.active .left-nav {
    display: block;
  }

  .hero img, .navigation, .nav-container {
    padding: 0;
  }

  .teal-bg {
    background: #008eaa;
  }

  .search-box {
    width: 100%;
  }

    .search-box input {
      width: 100%;
	  height:32px;
      color: #000;
	  margin-top:14px;
    }

  button.search-icon {
    background-image: url(../images/search_icon.png);
    background-repeat: no-repeat;
    background-color: #78BE21;
	background-position:center;
	background-size:18px;
    float: right;
    position: relative;
    bottom: 32px;
    right: 0px;
    border: 1px solid #78BE21;
    height: 30px;
    width: 30px;
    padding: 15px;
	border-radius:0;
  }

  .mobile-search-box {
    padding: 20px;
  }

    .mobile-search-box input {
      background: transparent;
      width: 90%;
      border: none;
      border-bottom: 2px solid #fff;
      padding: 5px;
    }

  button.mobile-search-icon {
    background-image: url(../images/search_w_icon.png);
    background-repeat: no-repeat;
    background-color: transparent;
    float: right;
    position: relative;
    bottom: 0px;
    right: 0px;
    border: none;
    height: 33px;
    width: 30px;
  }

  .mobile-search-box input:active, .mobile-search-box input:focus {
    background: #fff;
  }

  .grey-tiles {
    /*padding: auto;*/
  }

  .grey-tile h3 {
    font-size: 1.3em;
  }

  .grey-tile {
    margin-top: 15px;
  }

  .callout-panels {
    /*padding: auto;*/
  }

  .orange-button, .blue-button, .red-button {
    float: none;
  }

  .orange-button, .red-button {
    width: 100%;
    margin: 0 0 25px;
    text-align: center;
  }

  .featured-sections .blue-button {
    text-align: center;
  }

    .featured-sections .blue-button a:after {
      float: none;
    }

  .home-nav {
    margin: 0;
    padding: 0;
  }

    .home-nav .global-nav a, .home-nav .navbar-dark .navbar-nav .nav-link {
      color: #B4D8E2;
      padding: 10px 15px;
    }

      .home-nav .global-nav a:hover, .home-nav .global-nav a:active, .home-nav .global-nav .navbar-nav .nav-link a:hover, .home-nav .global-nav .navbar-nav .nav-link a:active, .home-nav .navbar-dark .navbar-nav .nav-link:active, .home-nav .navbar-dark .navbar-nav .nav-link:hover {
        color: #023773;
        text-decoration: none;
      }

  .small-image {
    display: none;
  }

  .no-overlay .circle-image {
    border-radius: 100%;
    display: flex;
    flex: 0 0 100px;
    height: 100px;
    justify-content: center;
    overflow: hidden;
    position: relative;
    width: 100px;
    margin: auto auto 0;
    border: 4px solid #008eaa;
  }

  .content h3 {
    font-size: 1.2em;
  }

  .no-overlay .full-image img {
    /*height: 150px;*/
  }

  .featured-publication h3 {
    font-size: 1.1em;
  }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
  /* p {
    font-size:0.5em;
  } */

  .tile p, .tall-tile p {
    font-size: 0.5em;
  }

  .logo img {
    margin-left: 20px;
    min-width: auto;
    padding-top: 25px;
  }

  .global-nav {
    width: auto;
    padding: 0;
  }

  .interior-nav .global-nav {
    padding: 0;
  }

  .nav-item a {
    text-transform: uppercase;
    font-weight: bold;
    /*padding-left: auto;*/
    font-size: inherit;
  }

  .interior-nav .logo img {
    margin: 0;
    padding: 0;
  }

  .interior-nav .global-nav {
    float: right;
  }

  .quick-nav a {
    font-size: inherit;
  }

  .home-content {
    padding: 0 40px;
  }

  .nav-tile, .featured-image, .navigation, .nav-container, .left-nav {
    padding: 0 15px;
  }

  .nav-tile, .featured-image {
    margin: 0;
  }

  .nav-tiles .nav-tile {
    padding: 0 5px;
  }

  .nav-tile h2, .nav-tile .nav-tile-title {
    padding: 7px 10px;
  }

  .scd-nav img {
    display: inline-block;
    height: 15px;
    padding: 0 5px;
  }

  .featured-description {
    margin: 0;
  }

  .left-nav-toggle, .top-breadcrumbs, .mobile-nav-item, .mobile-search-box {
    display: none;
  }

  .scd-nav, .breadcrumbs, .search-box {
    display: block;
  }

  .hero img {
    padding: 0 20px;
  }

  .teal-bg {
    background: transparent;
  }

  .left-nav {
    display: block;
  }

  .orange-button, .blue-button, .red-button {
    float: right;
  }

  .orange-button, .red-button {
    width: auto;
    margin: 0 5px 25px;
    text-align: inherit;
  }

  .featured-sections .blue-button {
    text-align: inherit;
    position: relative;
    bottom: 0;
  }

    .featured-sections .blue-button a:after {
      float: right;
    }

  .home-nav {
    padding: 0;
    margin: 0;
  }

    .home-nav .global-nav a, .home-nav .navbar-dark .navbar-nav .nav-link {
      color: #B4D8E2;
      padding: 0 0.5rem;
    }

      .home-nav .global-nav a:hover, .home-nav .global-nav a:active, .home-nav .global-nav .navbar-nav .nav-link a:hover, .home-nav .global-nav .navbar-nav .nav-link a:active, .home-nav .navbar-dark .navbar-nav .nav-link:active, .home-nav .navbar-dark .navbar-nav .nav-link:hover {
        color: #B4D8E2;
        background: transparent;
        text-decoration: underline;
      }

  .small-image {
    display: block;
  }

  .grey-tiles {
    /*padding: 0 30px;*/
	margin-bottom:50px;
	margin-left:15px;
  }

  .grey-tile {
    margin-top: 0;
  }

    .grey-tile h3 {
      font-size: 0.8em;
    }

  .callout-panels {
    /*padding: 0 30px;*/
	margin-left:30px;
	padding:0;
  }

  .no-overlay .circle-image {
    border-radius: 100%;
    display: flex;
    flex: 0 0 60px;
    height: 60px;
    justify-content: center;
    overflow: hidden;
    position: relative;
    width: 60px;
    margin: auto auto 0;
    border: 4px solid #008eaa;
  }

  .content h3, .tall-tile .content h3 {
    font-size: 0.8em;
  }

  .colored-overlay .content, .heading-overlay .content h3 {
    padding: 9px 30px;
  }

    .colored-overlay .content .title-double-border {
      border-bottom: 2px solid #fff;
      border-top: 2px solid #fff;
      height: 42px;
      float: left;
      position: absolute;
      bottom: -17%;
      right: 24%;
    }

  .no-overlay .full-image img {
    /*height: 72px;*/
  }

  .featured-publication h3 {
    font-size: 0.9em;
  }
}


/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
  p {
    font-size: 1em;
  }

  .tile p, .tall-tile p {
    font-size: 0.6em;
  }

  .no-overlay .circle-image {
    border-radius: 100%;
    display: flex;
    flex: 0 0 100px;
    height: 100px;
    justify-content: center;
    overflow: hidden;
    position: relative;
    width: 100px;
    margin: auto auto 0;
    border: 4px solid #008eaa;
  }

  .content h3, .tall-tile .content h3 {
    font-size: 1em;
  }

  .colored-overlay .content, .heading-overlay .content h3 {
    padding: 14px 40px;
  }

    .colored-overlay .content .title-double-border {
      border-bottom: 2px solid #fff;
      border-top: 2px solid #fff;
      height: 70px;
      float: left;
      position: absolute;
      bottom: -14%;
      right: 36%;
    }

  section.nav-tiles {
    padding: 0;
  }

  .no-overlay .full-image img {
    /*height: 150px;*/
  }

  .featured-publication h3 {
    font-size: 1.1em;
  }
}


/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  .content h3, .tall-tile .content h3 {
    font-size: 1.2em;
  }

  .featured-publication h3 {
    font-size: 1.1em;
  }

  p {
    font-size: 1em;
  }

  .tile p {
    font-size: 1em;
  }

  .colored-overlay .content, .heading-overlay .content h3 {
    padding: 20px 40px;
  }

  div.interior-nav div.navigation > div.row > div.scd-nav, div.interior-nav div.navigation > div.row > div.search-box{
    height: 55px;
  }

  div.home-nav div.scd-nav, div.home-nav div.search-box{
    height: 55px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1350px;
  }
}

/*colors*/
/*Navy blue #003865 */
/*Green #78bc21 */
/*Teal #008eaa */
/*Charcoal #25323d */
/*Orange #e57200 */
/*White #fff*/
/* Overrides*/
div[class^="block-region"] {
  /*display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;*/
  margin-right: -15px;
  margin-left: -15px;
}

.interior-content div.block-region-main, div.block-region-page-header, .page-header.news-header, .page-header.event-header{
  margin-left: 0;
}

.interior-content.section-page div.block-region-main{
  /*margin-left: 30px;*/
}

.home-nav div[class^="block-region"] {
	margin-right:0;
	margin-left:0;
}

section.events-container {
  margin-right: 15px;
  margin-left: 15px;
}
section.events-container > h3 {
  width: 100%;
}
section.paragraph--type--news-releases.events-container{
  margin-left: 0;
  margin-right: 0;
}
section.rich-text-container{
  margin-left: 0px;
  margin-right: 0px;
}
.detail-page-content section.rich-text-container{
  margin-left: 0;
  margin-right: 0;
}
.block-region-landing-page-tiles, .block-region-landing-page-tiles > div {
	width:100%;
}
.block-region-important-updates, .block-region-home-page-tiles {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
div.block-region-important-updates{
  margin-left: 0;
}
div.interior-content .page-header > .block-region-page-header {
  margin-left:0px;
}
div.interior-content.detail-page-content .page-header > .block-region-page-header, div.interior-content.landing-page .page-header > .block-region-page-header {
  margin-left:15px;
}
article.embedded-entity > img{
  margin: 20px;
}
#cke_1_contents, .cke_contents{
  height: 600px!important;
}


/*Search Styles*/
.search-content > .row > .col-12 > .row {
  margin:25px 0px;
}

.search-content .views-field-title a {
  font-family:'Montserrat Regular',Arial,Calibri,sans-serif;
  font-size:1.1em;
}

.search-content .views-field-body {
  font-family:'Montserrat Light',Arial,Calibri,sans-serif;
}

.search-content .views-field-field-page-categories {
  font-family:'Montserrat Regular',Arial,Calibri,sans-serif;
  font-size:.85em;
}

.pager__items {
  text-align:center;
}
.pager__items li {
  list-style:none;
  display:inline-block;
  padding:10px 15px;
}
.pager__items li.is-active {
  background:#003865;
}
.pager__items li.is-active a {
  color:white;
}
.search-form .js-form-item-search-api-fulltext {
  margin-left:15px;
  margin-top:25px;
}
.search-form .js-form-item-search-api-fulltext, .search-form .js-form-item-search-api-fulltext label, .search-form .js-form-item-search-api-fulltext input, #edit-actions {
  display:inline-block;
}
#edit-search-api-fulltext {
	padding:5px;
	margin:0 5px;
}
#edit-submit-acquia-search {
	border:none;
	background:#003865;
	color:white;
	padding:6px 10px;
}

section.row.secondary-tiles {
  margin-left: 15px;
  margin-top: 30px;
}

.alert-message{
  background: #A6192E;
    color: #FFF;
    padding: 10px;
    font-size: 1.2em;
}

 legend {
    width: auto;
    border-bottom: none;
}

.ajax__calendar_container td { padding:0 !important; margin:0 !important; }

@media (max-width: 768px) {
	.home-content > .row, .section-page > .row, .node--type-section_page .container > .row, .node--type-landing_page .container > .row, .paragraph--type--content-blocks-three, .paragraph--type--content-panels, .node--type-detail_page .container > .row {
		margin:0 auto;
	}
	.secondary-tiles.structured-content {
		font-size:.85em;
	}
	.no-overlay .content {
		padding:10px 40px;
	}
	.no-overlay .content {
		bottom:auto;
	}
	.tall-tile .content {
		bottom:0;
	}
	.callout-panel {
		margin:0;
	}
}

@media print {
	.left-nav-toggle, .contact.directory {
	  display: none !important;
	}

	footer, header {
		display: none !important;
	}
	    
    @page {  
	  size: auto;
      margin:0;
    }
    html, body {
        width: 215mm;
        /* height: 297mm; */
        height: 279mm;
        font-size: 11px;
        background: #FFF;
        overflow:visible;
    }
    body {
        padding-top:15mm;
    }
}